## vim-scripts 20210124.2

=== debian/changelog ===
vim-scripts (20210124.2) unstable; urgency=medium

  * Rename Mustang.vim to mustang.vim (again), so it matches g:colors_name
    (Closes: #975683)
  * Override package-contains-documentation-outside-usr-share-doc for addon directories
  * Declare compliance with Policy 4.6.0, no changes needed

 -- James McCoy <jamessan@debian.org>  Sat, 25 Sep 2021 13:31:03 -0400
