## vim-scripts 20210124.4

=== debian/changelog ===
vim-scripts (20210124.4) unstable; urgency=medium

  * Revert "Remove po plugin, unclear licensing" (Closes: #1102072)
  * po: Update license to GPL-3. Thanks to Helge Kreutzmann for tracking down
    the upstream author to determine the license.
  * vimplate: Fix listing of templates when no config is present
    (Closes: #1086943)

 -- James McCoy <jamessan@debian.org>  Wed, 09 Apr 2025 06:20:08 -0400

vim-scripts (20210124.3) unstable; urgency=medium

  * Remove plugins with no declared license, rather than assume that they are
    released under a DFSG license (Closes: #1051063)
    + Remove calendar plugin
    + Remove closetag plugin
    + Remove doxygen-toolkit plugin
    + Remove omnicppcomplete plugin
    + Remove po plugin
    + Remove project plugin
    + Remove python-indent plugin
    + Remove tetris plugin
    + Remove winmanager plugin
  * Adjust lintian override format to match pre- and post-[] syntax

 -- James McCoy <jamessan@debian.org>  Sat, 29 Mar 2025 12:45:05 -0400
