## vim-scripts 20210124.5

=== debian/changelog ===
vim-scripts (20210124.5) unstable; urgency=medium

  * Pass --nonet to xsltproc, so it does not try to use the network
    (Closes: #1115147)
  * Add -sn to debian/source/options so git-debpush knows this is a native,
    1.0 package

 -- James McCoy <jamessan@debian.org>  Sat, 13 Sep 2025 22:00:26 -0400
