=== debian/control ===
--- 
+++ 
@@ -30,13 +30,10 @@
     declarations
   * alternateFile - Alternate Files quickly (.c --> .h etc)
   * bufexplorer - Easily switch between buffers without knowing their numbers
-  * calendar - Calendar
-  * closetag - Easily close SGML-like tags
   * color_sampler_pack - over 100 different color schemes
   * cvsmenu - CVS menu supporting most CVS commands
   * debPlugin - for browsing Debian packages
   * detectindent - Automatically determine indent settings
-  * doxygen-toolkit - Simplify Doxygen documentation
   * dtd2vim - create XML data file for XML omni-completion from DTDs
   * EnhancedCommentify - Quickly comment lines in a program
   * gnupg - Transparent editing of gpg encrypted files
@@ -44,22 +41,17 @@
   * lbdbq - Easily query lbdb from Vim
   * minibufexpl - Elegant buffer explorer - takes very little screen space
   * nerd-commenter - easy code commenting
-  * omnicppcomplete - C/C++ omni-completion with ctags
   * po - Easier editing of PO multi-lingual translation files
-  * project - organize and navigate file projects
-  * python-indent - alternative Python indent script
   * secure-modelines - secure, user-configurable modeline support
   * snippetsEmu - emulate TextMate's snippet expansion
   * supertab - use the tab key for all insert-mode completion
   * surround - easily delete, change, and add 'surround' of text
   * taglist - Source code browser (supports dozens of languages)
-  * tetris - Tetris for Vim
   * utl - Univeral Text Linking - Execute URLs in plain text
   * VCSCommand - Commands for cvs, svn, git, hg, bzr, svk
   * vimplate - template system based on template-toolkit
   * VimSokoban - Sokoban Game for Vim
   * whatdomain - Find out the meaning of any Top Level Domain
-  * winmanager - A windows style IDE for Vim 6.0
   * xmledit - Helper for editing XML, HTML, and SGML documents
  .
  All of the addons are installed as "optional" Vim packages.  They can be
