=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 maintainer: copyright doc
 
 dtd2vim.1: debian/dtd2vim.xml
-	xsltproc /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl $<
+	xsltproc --nonet /usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl $<
 vimplate.1: vimplate/bin/vimplate
 	pod2man $< $@
