## vim-scripts 20210124.5+nmu1

=== debian/changelog ===
vim-scripts (20210124.5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Move from cdbs to dh. (Closes: #1007366)
  * Drop non-existing Suggests: perlsgml.

 -- Bastian Germann <bage@debian.org>  Thu, 18 Sep 2025 08:54:10 +0200
