=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>
-Build-Depends: cdbs, debhelper (>> 10), dh-vim-addon, quilt
+Build-Depends: debhelper (>> 10), dh-vim-addon, quilt
 Build-Depends-Indep: xsltproc, docbook-xsl
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
@@ -14,7 +14,7 @@
 Package: vim-scripts
 Architecture: all
 Depends: ${misc:Depends}, ${vim-addon:Depends}
-Suggests: perlsgml, libtemplate-perl, ctags
+Suggests: libtemplate-perl, ctags
 Description: plugins for vim, adding bells and whistles
  Vim is a very capable editor. Its scripting support allows the use of plugins
  that enhance the functionality of it. Many people have written scripts, they
